View Issue Details

IDProjectCategoryView StatusLast Update
0002467unrealdocumentationpublic2006-11-12 14:56
ReportervonitsanetAssigned Tosyzop 
PrioritynormalSeveritytrivialReproducibilityN/A
Status resolvedResolutionfixed 
Product Version3.2.3 
Target VersionFixed in Version3.2.6 
Summary0002467: A little typo on Svssilence HelpOp
Description***** Svssilence *****
 -
 Changes the SILENCE list of a user.
 Must be sent trough an U:Lined server.
 In contrast to the SILENCE command, you can add/remove
 multiple entries in one line.
 Syntax: SVSSILENCE <nick> :<silence parameters>
 Example: SILENCE Blah :+*!*@*.com +*!*@*.bla.co.uk
 -

On the "Example:" it should say SVSSILENCE and not SILENCE :)
TagsNo tags attached.
3rd party modules

Activities

tabrisnet

2006-03-05 15:11

reporter   ~0011332

I think _that_ case is obvious anyhow. and if we're gonna harp on types, what about 'trough' vs 'through' ?
it should probably be fixed tho (minor/trivial).

syzop

2006-11-12 14:56

administrator   ~0012650

In my cvs queue, thanks.

Issue History

Date Modified Username Field Change
2005-04-09 17:44 vonitsanet New Issue
2006-03-05 15:11 tabrisnet Note Added: 0011332
2006-11-12 14:56 syzop Status new => resolved
2006-11-12 14:56 syzop Fixed in Version => 3.2.6
2006-11-12 14:56 syzop Resolution open => fixed
2006-11-12 14:56 syzop Assigned To => syzop
2006-11-12 14:56 syzop Note Added: 0012650